<?php include_once('header.php');

echo '<h2>'.$words[118].'</h2>';


if(!empty($podkategorie) and count($podkategorie)>0)
{
	echo '<div class="padding-left10">&nbsp;<img src="/images/cross.gif" alt="'.$words[119].'" title="'.$words[119].'">&nbsp;<a href="'.base_url().'registrace/" title="'.$words[119].'">'.$words[29].'</a></div>';
	echo '<div class="navigace"><table width="100%">';
	$i = 0;
	foreach($podkategorie as $k => $v)
	{
		if($i % 4 == 0)echo '<tr>';
		echo '<td><img src="/images/adresar.gif" alt="kategorie">&nbsp;<a href="/'.$catcontroller.'/'.$v['cool_name'].'/" title="'.$v['title'].'">'.$v['new_name'].'</a></td>';
		if($i % 4 == 3)echo '</tr>';
		$i++;
	}
	echo '</table></div><br>';
}


include_once('footer.php'); ?>
